body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(imagenes-comunes/fondo.jpg);
}

.fondo {
	background-repeat: repeat-y;
	background-position: center;
}



label { display: block; } 


#box_menu {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	height: auto;
	clear: left;
}
#nota_main {
	width: auto;
}
#nota_main #nota_main_textos {
	width: 380px;
	background-image: url(imagenes-comunes/nota1-fondo.png);
	height: auto;
	margin: 0 auto;
}
#nota_main #nota_main_imagen {
	width: auto;
	padding: 0;
}



#contenedor {
	width: 960px;
	margin: 0 auto;
	height: auto;
	margin-top: 10px;
}

/*#box_menu #contenedor #dgfg {
	background-attachment: dgf;
}
*/

#contenedor #columna_principal {
	width: 400px;
	height: auto;
	background-color: #FFFFFF;
	float: left;
	margin-left: 5px;
	border-right-color: #99B3C0;
	border-right-style: solid;
	border-right-width: 1px;
	padding-right: 4px;
}

#contenedor #columna_centro {
	width: 270px;
	float: left;
	margin-left: 0px;
	background-position: left;
	padding-left: 5px;
	padding-right: 4px;
}
#contenedor #columna_derecha {
	float: left;
	width: 260px;
	height: AUTO;
	margin-left: 0px;
	padding-left: 5px;
	border-left-color: #99B3C0;
	border-left-style: solid;
	border-left-width: 1px;
}


.portada-titulos {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 7mm;
	font-weight: bold;
	text-decoration: none;
}
.portada-titulos:link {
}

.portada-titulos:hover {

}
.portada-titulos:active {
	
}
.portada-titulos:visited {
	
}
.portada-bajadas {
	font-size: 4mm;
	font-weight: normal;
	text-decoration: none;
	color: #333333;
}

.portada-bajadas:link {

}
.portada-bajadas:visited {

}
.portada-bajadas:actived {

}

.portada-bajadas:hover {

}




 

#contenedor2 {
	width: 960px;
	background-color: #FFFFFF;
	padding-top: 0px;
	clear: left;
	margin: 0 auto;
	height: auto;

}
 
 
 #contenedor3 {
	width: 960px;
	margin: 0 auto;
	clear: left;
	height: auto;

}
 
 
.fondo_videos {
	background-repeat: repeat;
	background-position: center top;
	background-image: url(imagenes-comunes/box_videos.png);
}
#Pie_pagina {
	width: 960px;
	margin: 0 auto;
	clear: left;
}
.portada-titulo3 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #999999;
}
.portada-bajada3 {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #CCCCCC;
}
.portada-titulo2 {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #F2952E;
}
.portada-bajada2 {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #009A54;
}
.portada-titulos0 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: bold;
	text-decoration: none;
	color: #316AC5;
}
.portada-titulosSlider {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	text-decoration: none;
	color: #316AC5;
}

.portada-bajadas0 {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #333333;
}
.portada-titulo4 {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #F19532;
}
.portada-bajadas4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #CCCCCC;
	width: 200px;
	clear: left;
	position: relative;
}
#Twetter {
	width: 201px;
	margin-left: 0px;
	margin-right: auto;
	background-color: #D6D6D6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.textos-titulos {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #0099CC;
}
.textos-descripciones {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	color: #666666;
}
.formularios-textos {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #0182C4;
}
.formularios-inside {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #0182C4;
}
.nota-nota {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	color: #666666;
}
.fondo #contenedor #columna_nota #columna_nota_nota p {
	width: 400px;
}
.fondo #contenedor #columna_nota #columna_nota_nota #nota_titulo {
	width: 500px;
	padding-left: 5px;
	float: left;
	position: relative;
	padding-top: 10px;
	padding-bottom: 10px;
}
.fondo #contenedor #columna_nota #columna_nota_nota #nota_bajada {
	width: 500px;
	padding-left: 5px;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
}
.fondo #contenedor #columna_nota #columna_nota_nota #nota_tools {
	background-color: #FFFFFF;
	width: 100%;
	height: 33px;
	position: relative;
	padding-bottom: 10px;
	padding-top: 10px;
}
.fondo #contenedor #columna_nota #columna_nota_nota #nota_nota {
	width: 500px;
}
.fondo #contenedor #columna_nota #columna_nota_nota #nota_imagen {
	position: relative;
	float: left;
	background-color: #FFFFFF;
	width: 500px;
}






.nota-volanta {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #999999;
	text-transform: uppercase;
}
.portada-volanta {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #039;
	text-transform: uppercase;
}
#nota_main_sec #nota_main_textos10 {
}
#nota_main_sec #nota_main_imagen10 {
	width: 140px;
	float: left;
	padding-right: 10px;
}
#nota_main_medio #nota_main_textos20 {
}




#contenedor #conlumna_principal_fotos {
	background-color: #00CC33;
	width: 600px;
	position: absolute;
}



#powered{width:117px;height:18px;padding:10px 90px 0 0;background-image:url(imagenes-comunes/logo-qk.png);background-position:top right;background-repeat:no-repeat;display:block;float:none}
#powered:hover{background-position:bottom right}
#capa_menu {
	width: 960px;
	height: 220px;
	background-image: url(imagenes-comunes/menu_main_fondo.jpg);
	position: relative;
}
#nota_main_sec {
	width: 390px;
	padding-left: 5px;
	border-top-color: #006294;
	border-top-style: dotted;
	border-top-width: 1px;
	padding-top: 5px;
}
.portada-titulos10 {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
	color: #006699;
}
.portada-bajadas10 {




	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #666666;
}
.portada-volanta10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #666666;
	text-transform: uppercase;
}
#nota_main_medio {
	width: 270px;
	margin: 0 auto;
	margin-top: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-color: #006294;
	border-bottom-style: dotted;
	margin-bottom: 5px;
}
#nota_main_medio #nota_main_textos20 {
	padding-left: 5px;
	padding-top: 10px;
	padding-bottom: 5px;
}
#nota_main_medio #nota_main_imagen20 {
}

.portada-volanta20 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
	color: #333333;
	text-transform: uppercase;
}
.portada-titulos20 {




	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #316AC5;
}
.infofoto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #000;
}

.portada-bajadas20 {





	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #333333;
}
#capa_menu #fecha {
	top: 10px;
	width: 400px;
	left: 550px;
	position: absolute;
	color: #004668;
}
#menu_items {
	width: 960px;
	height: 22px;
	position: absolute;
	top: 196px;
	left: 0px;
	text-align: center;
}



.menu-items-fonts {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;



}
.links-paginar {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #666;
	text-decoration: none;
	background-color: #F0F0F0;
	margin: 5px;
	padding: 5px;
}
#Links-Paginar {
	text-align: center;
}


.menu-items-Line1 {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #F90;
	text-decoration: none;
	text-align: center;
}


.menu-items-fonts:hover {
	color: #00C7FE;

}
.menu-items-fonts:visited {
	color: #FFF;

}

.menu-items-fonts:link {
	color: #FFF;

}
.menu-items-fonts:active {
	color: #FFF;

}





#capa_menu #loguito {
	width: 233px;
	float: left;
	padding-left: 22px;
}
#menu_pie {
	width: 960px;
	height: auto;
	padding-top: 22px;
	margin: 0 auto;
}
#menu_pie #loguito_adentro {
	width: 200px;
	left: 25px;
	float: left;
}
#menu_pie #texto_adentro {
	width: 960px;
	top: 25px;
	margin: 0 auto;
}
#capa_menu #menu_arriba_derecha {
	width: 250px;
	float: left;
	position: relative;
	top: 42px;
}
#video_monitor {
	width: 385px;
	background-color: #CCCCCC;
	position: relative;
	padding: 5;
	float: left;
}
#video_mas_videos {
	width: 400px;
	position: relative;
	float: left;
	height: 150px;
	padding: 5;
	background-color: #7AA4FA;
}

#video_tituloybajada {
	width: 400px;
	height: 230px;
	background-color: #316AC5;
	float: left;
}
.fondo #contenedor #columna_nota {
	width: 600px;
	float: left;
	background-color: #FFFFFF;
	padding: 10;
}
.fondo #contenedor #columna_nota #columna_nota_nota #nota_foto #nota_foto {
	width: 500px;
	margin: 0 auto;
	height: 400px;
	background-color: #4E8AC9;
}

.fondo #contenedor #columna_nota #columna_nota_nota {
	width: 100%;
	float: left;
}
.fondo #contenedor #columna_principal #banner1 {
	height: 5px;
	background-color: #F1F1F1;
}
#tercera_contenedor {
	position: relative;
	width: 625px;
	float: left;
}
.portada-titulos40 {





	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	text-decoration: none;
	color: #FF3300;
}
.portada-bajadas40 {






	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #999999;
}
#tercera_contenedor #nota_main_40 {
	padding-left: 5px;
}
#tercera_contenedor #nota_main_40 #nota_main_textos40 {
}
#tercera_contenedor #nota_main_40 #nota_main_imagen40 {
	width: 300px;
	float: left;
}
#cuarta_contenedor {
	width: 335px;
	float: left;
	background-color: #FFFFFF;
}
.fondo #contenedor #columna_medio_nota {
}

.portada-titulos50 {






	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #333333;
}
.portada-bajadas50 {







	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #666666;
}
.nota-titulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	text-decoration: none;
	color: #00B6E3;
	line-height: 30px;
}
.nota-bajada {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	color: #999999;
	line-height: 22px;
}
.fondo #contenedor #columna_medio_nota {
	width: 655px;
	float: left;
	height: auto;
	padding-left: 10px;
}
.fondo #contenedor #columna_nota #columna_nota_nota #nota_epigrafe {
	width: 450px;
	background-color: #F1F1F1;
	float: left;
}
.Pie-de-pagina {








	font-family: arial;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #316AC5;
}
.fondo #contenedor #columna_sliders {
	width: 700px;
	position: relative;
	float: left;
	height: 390px;
	background-color: #FFFFFF;
}
.fondo #contenedor #columna_sliders_derecha {
	width: 256px;
	height: 390px;
	background-color: #316AC5;
	float: left;
}
#Box_de_texto_videos {
	padding-left: 5px;
	padding-top: 10px;
}
#Box_Video_Big {
	width: 240px;
	background-color: #EEEDE5;
	margin: 0 auto;
}
#Audios_Box_main {
	width: 225px;
	background-color: #BACBF4;
	position: relative;
	height: 300px;
}
#enfotos_Box_Main {
	width: 220px;
}

.fondo #contenedor #columna_principal #breves {
	background-color: #F1F1F1;
	height: auto;
	position: relative;
}
#capa_menu #seguinos {
	width: 170px;
	height: 55px;
	vertical-align: middle;
	position: absolute;
	top: 1px;
	padding-right: 10px;
}
#capa_menu #menu_arriba_box_radio {
	width: 300px;
	height: 44px;
	float: right;
	top: 0px;
	position: relative;
	padding-right: 0px;
}
.fondo #contenedor #comentarios_facebook {
	height: auto;
	background-color: #FFFFFF;
	position: relative;
}
#contenedor #Box_Nota_izquierda {
	width: 340px;
	height: 100px;
	float: right;
	padding-left: 10px;
	border-left-color: #000000;
	border-left-style: solid;
	border-left-width: 1px;
}
#contenedor #columna_nota #columna_medio_nota #NotaBox_Titulo {
	height: 100px;
	background-color: #BAD0FC;
}
#contenedor #columna_nota #columna_medio_nota #NotaBox_Bajada {
	background-color: #003333;
	height: 300px;
}
#contenedor #columna_nota #columna_medio_nota #NotaBox_eTools {
	height: 50px;
	background-color: #990000;
}
#contenedor #columna_nota #columna_medio_nota #NotaBox_Imagen {
	width: 300px;
	height: 300px;
	float: left;
	background-color: #00CCFF;
}
#contenedor #columna_nota #columna_medio_nota #NotaBox_Nota {
}
#contenedor #columna_nota #columna_medio_nota #NotaBox_Comentos {
}
#contenedor #columna_derecha #Box_Opinion {
	height: auto;
	padding-top: 10px;
}
#contenedor #columna_derecha #Box_RadioDifusores {
}
#capa_menu #Menu_buscador {
	width: 200px;
	position: absolute;
	top: 50px;
	left: 755px;
	color: #001F2E;
}
#Box_Deportes {
	width: auto;
	margin: 0 auto;
	padding-top: 5px;
	padding-bottom: 5px;
}
#contenedor #Columna_derecha_nota {
	width: 280px;
	height: auto;
	float: left;
	padding-left: 10px;
	background-color: #FFFFFF;
	background-image: url(imagenes-comunes/fondo_celda.jpg);
}
.nota-Titulo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 33px;
	font-weight: bold;
	text-decoration: none;
	color: #002333;
}
.nota-bajada {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	text-decoration: none;
	color: #333333;
}
.nota-nota {



	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
}
#contenedor #columna_centro #Multi_Seccion {
	float: left;
	height: auto;
	width: 270px;
}

#contenedor_player {
	width: 320px;
	height: 410px;
	background-image: url(imagenes-comunes/fondo-player.jpg);
}
#contenedor_player #player {
	position: relative;
	margin: 0 auto;
	top: 250px;
}
#contenedor #columna_derecha #Box_Editorial {
}
#Editorial_Contenedor {
	background-color: #EFEFEF;
	width: 256px;
	height: auto;
	padding-left: 4px;
	padding-bottom: 10px;
}
.editorial-titulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #316AC5;
}
.editorial-bajada {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	color: #333;
}
#Seccion_VERMAS {
	width: 260px;
	height: 25px;
	margin-top: 5px;
	margin-bottom: 5px;
}
#menu_pie #texto_adentro #resp_social {
	width: 900px;
	margin: 0 auto;
	padding-top: 3px;
	padding-bottom: 3px;
}
#Opinion_Contenedor {
	width: 260px;
	margin-top: 10px;
	height: 60px;
	padding-left: 0px;
	padding-bottom: 20px;
	border-bottom-color: #D6D6D6;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	/* [disabled]position: relative; */
	margin-bottom: 10px;
}
#Opinion_Contenedor #nota_main_imagenOpinion {
	width: 60px;
	float: left;
	border: 2;
	position: relative;
	height: 60px;
}
#Opinion_Contenedor #nota_main_textosOpinion {
	width: 192px;
	float: right;
	position: relative;
	margin-bottom: 10px;
}
.opinion-titulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #006294;
	line-height: 20px;
}
.opinion-bajada {









	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	color: #666666;
}
.editorial-volanta {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #666;
	text-transform: uppercase;
}
#organizador {
	width: 270px;
	height: auto;
}
.portada-epigrafe {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	color: #666666;
	background-color: #EFEFEF;
}
#Opinion_Contenedor #nota_main_textosOpinion #nota_main_solotextos {
	float: left;
}
#capa_menu #Menu-1raLinea {
	top: 140px;
	position: absolute;
	width: 950px;
	height: 20px;
	left: 5px;
	text-align: center;
	font-weight: bold;
}
#capa_menu #Menu-2daLinea {
	width: 950px;
	top: 170px;
	position: absolute;
	height: 20px;
	left: 12px;
	text-align: center;
}
#contenedor #columna_derecha #CafeLiterario {
	height: auto;
}
#contenedor #columna_derecha #Box_Editorial {
	height: auto;
}
#nota_main_medio2 {
	width: 260px;
	padding-top: 5px;
	border-bottom-color: #D6D6D6;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	padding-bottom: 10px;
}
#Box_Twitter {
	width: 270px;
	float: left;
}
